<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login" *ngIf="employerDetails">
                    <!--- <div class="profile-avatar main-profile">
                     
                      <img alt="" *ngIf="employerDetails.profilePic; else defaultProfilePic" [src]="employerDetails.profilePic" >
                      <ng-template #defaultProfilePic>
                        <img alt=""  src="assets/images/default-profile-picture.png" >
                      </ng-template>
                    <label>
                        <img src="assets/images/ic-camera.png">
                        <input type="file"  name = "imageUpload" value = "" (change)= "getSelectedImage($event)">
                      </label> <br>USA(01100) 
                  </div>--->
                    <!--- <div class="after-prof-adrs" *ngIf="employerDetails.companyName && !employerDetails.individualContactName">{{employerDetails?.companyName}}</div>
                  <div class="after-prof-adrs" *ngIf="employerDetails.individualContactName && !employerDetails.companyName">{{employerDetails?.individualContactName}}</div>
                  <div class="text-center" *ngIf="employerDetails.individualContactName && !employerDetails.companyName"><small *ngFor='let industry of industryDetails;let i=index;'><span *ngIf='i>0'>, </span>{{industry?.industryName}} </small></div>
                  <div class="text-center" *ngIf="employerDetails.companyName && !employerDetails.individualContactName"><small *ngFor='let industry of industryDetails;let i=index;'><span *ngIf='i>0'>, </span>{{industry?.industryName}} </small></div>--->

                    <div class="profile-avatar main-profile">
                        <img alt="" *ngIf="employerDetails.profilePic; else defaultProfilePic"
                            [src]="employerDetails.profilePic">
                        <ng-template #defaultProfilePic>
                            <img alt="" src="assets/images/default-profile-picture.png">
                        </ng-template>
                        <label>
                            <img src="assets/images/ic-camera.png">
                            <input type="file" name="imageUpload" value="" (change)="getSelectedImage($event)">
                        </label> <br>USA(01100)
                    </div>
                    <div class="after-prof-adrs"
                        *ngIf="employerDetails.companyName && !employerDetails.individualContactName">
                        {{employerDetails?.companyName}}</div>
                    <div class="after-prof-adrs"
                        *ngIf="employerDetails.individualContactName && !employerDetails.companyName">
                        {{employerDetails?.individualContactName}}</div>
                    <div class="text-center"
                        *ngIf="employerDetails.individualContactName && !employerDetails.companyName"><small
                            *ngFor='let industry of industryDetails;let i=index;'><span *ngIf='i>0'>,
                            </span>{{industry?.industryName}} </small></div>
                    <div class="text-center"
                        *ngIf="employerDetails.companyName && !employerDetails.individualContactName"><small
                            *ngFor='let industry of industryDetails;let i=index;'><span *ngIf='i>0'>,
                            </span>{{industry?.industryName}} </small></div>
                    <div class="company-profile">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="single-details">
                                    <strong>Address</strong>
                                    <p>{{ employerDetails?.address?.addressLineOne}}</p>
                                    <p>{{ employerDetails?.address?.addressLineTwo}}</p>
                                    <p>{{ details?.name}}</p>
                                    <p>{{ countryDetails?.name}}</p>
                                </div>
                            </div>

                            <div class="col-sm-12" *ngIf="storedDetails['employerType'] != 'INDIVIDUAL' ">
                                <div class="single-details">
                                    <strong>Company Details</strong>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <span>Company Name</span>
                                            <p>{{employerDetails?.companyName}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>Brand Name</span>
                                            <p>{{employerDetails?.brandName}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>VAT</span>
                                            <p>{{employerDetails?.vatNo}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>Hiring Capacity</span>
                                            <p>{{employerDetails?.hiringCapacity}}</p>
                                        </div>
                                        <div class="col-sm-12">
                                            <span>Company Number</span>
                                            <p>{{employerDetails?.companyNo}}</p>
                                        </div>
                                        <div class="col-sm-12">
                                            <span>Company Description</span>
                                            <p>{{employerDetails?.companyDescription}}</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-12">
                                <div class="single-details">
                                    <strong>Contact Details</strong>
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <span>Contact Name</span>
                                            <p>{{employerDetails?.contactName}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>Mobile Number</span>
                                            <p>{{employerDetails?.mobileNo}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>Telephone Number</span>
                                            <p>{{employerDetails?.contactTelephoneNo}}</p>
                                        </div>
                                        <div class="col-sm-6">
                                            <span>Email</span>
                                            <p>{{employerDetails?.EmailId}}</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--- <div class="static-accordion-space">
                    <div class="shadow-box">

                    <div>
                      <div>
                        <h3>
                         Address
                        </h3>
                      </div>
                      <div class="acrdn-cont">
                        <div class="acrdn-cont-inr">
                            <div class="row" *ngIf="employerDetails.address">

                                <div class="col-6">
                                    <p>
                                        <strong>City</strong>  
                                        <span>{{ details?.name}}</span>
                                    </p>
                               

                                </div>
                                        <div class="col-6">
                                            <P>
                                                <strong>Country</strong>  
                                                <span>{{ countryDetails?.name}}</span>
                                            </P>
                                    

                                        </div>

                                <div class="col-6">
                                    <p>
                                        <strong>Address</strong>   
                                        <span>{{ employerDetails?.address?.addressLineOne}}</span><br>
                                        <span>{{ employerDetails?.address?.addressLineTwo}}</span>

                                    </p>
                                </div>
                        
                                
                            </div>
                        </div>
                    </div>
                    </div>
                    </div>
                    <div class="shadow-box" *ngIf="storedDetails['employerType'] != 'INDIVIDUAL' ">

                    <div >
                        <div>
                          <h3>
                            Company Details
                          </h3>
                        </div>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                              <div class="row">
                                  <div class="col-6">
                                      <p>
                                          <strong>Company Name</strong>
                                          <span>{{employerDetails?.companyName}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Brand Name</strong>
                                          <span>{{employerDetails?.brandName}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>VAT Number</strong>
                                          <span>{{employerDetails?.vatNo}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Hiring Capacity</strong>
                                          <span>{{employerDetails?.hiringCapacity}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Company Number</strong>
                                          <span>{{employerDetails?.companyNo}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong></strong>
                                          <span></span>
                                      </p>
                                  </div>
                                  <div class="col-12">
                                      <p>
                                          <strong>Company Description</strong>
                                          <span>{{employerDetails?.companyDescription}}</span>
                                      </p>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </div>
                    </div>
                    <div class="shadow-box">

                    <div>
                        <div>
                          <h3>
                            Contact Info
                          </h3>
                        </div>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                              <div class="row">
                                  <div class="col-6">
                                      <p>
                                          <strong>Name</strong>
                                          <span>{{employerDetails?.contactName}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Mobile Number</strong>
                                          <span>{{employerDetails?.mobileNo}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Telephone Number</strong>
                                          <span>{{employerDetails?.contactTelephoneNo}}</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Email</strong>
                                          <span>{{employerDetails?.EmailId}}</span>
                                      </p>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </div>
                    </div>

                  </div> --->
                </div>
            </div>
        </div>
    </div>
</div>